<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1.0, maximum-scale=1.0 shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE=Edge">
	<title>BMR Calculator</title>
	
	<!-- fontawesome -->
	<script src="https://kit.fontawesome.com/8c708e284b.js"></script>
	<!-- downloaded bootstrap css -->
	<link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<!-- google font -->
	<link href="https://fonts.googleapis.com/css?family=Condiment|Raleway&display=swap" rel="stylesheet">
	<!-- animate css -->
	<link rel="stylesheet" type="text/css" href="assets/css/animate.min.css">
</head>




<section class="mt-0">

    <div class="carousel-inner">
      <div class="carousel-item active">
         <img class="d-block w-100" src="assets/images/team123banner.JPG" alt="slide">
         <div class="carousel-caption d-none d-md-block text-shadow">
      
        </div>
      </div>
     </div>
      <div class="carousel-item">
        <img class="d-block w-100" src="assets/images/coverphoto.png" alt="Second slide">
      </div>
    </div>
  
  </div>
</section>


<div class="jumbotron jumbotron-fluid bg-transparent text-white">
  <div class="container">
    <h1 class="display-4">Calculate your BMR</h1>

    <p class="lead">Basal metabolic rate(BMR) is the number of calories your body needs to accomplish its most basic (basal) life-sustaining functions..</p>
  </div>
</div>

<section class="pb-5">
  <div class="row">
    <div class="container">
      <div id="accordion">
  <div class="card">
    <div class="card-header" id="headingOne">
      <h5 class="mb-0">
        <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
         Why you might want to know your BMR? 
        </button>
      </h5>
    </div>

    <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordion">
      <div class="card-body">
        Your BMR can be used to help you gain, lose, or maintain your weight. By knowing how many calories you burn, you can know how many to consume. 
      </div>
    </div>
  </div>
  <div class="card">
    <div class="card-header" id="headingTwo">
      <h5 class="mb-0">
        <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
          What is normal BMR?
        </button>
      </h5>
    </div>
    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
      <div class="card-body">
       A person's basal metabolic rate is related to the way your body utilizes energy. Your basal metabolic rate (BMR) is an estimate of the number of calories you body uses in a day, at rest. BMR calculations use a person's age, height, weight and gender to find the number of calories burned in a day. For women, the average BMR in the United States is 1,493 calories. For men, the average BMR in the United States is 1,662 calories. You can determine your own BMR using the BMI calculator 
      </div>
    </div>
  </div>
  </div>
</div>
    </div>
  </div>
</section>


<hr>

<section class="pt-2">
      <div class="container">
        <div class="row">
          <div class="col-md-3 d-none d-md-block"></div>
          <div class="col-12 col-md-6">

            <form id="BMR" action="" method="post" class="formA" name="FormX" onsubmit="return validateForm()">
                  <div class="card border-dark rounded-0">
                    <div class="card-header p-0">
                      <div class="bg-dark text-white text-center mx-0 py-2">
                        <h3></i>BMR/Calorie Calculator <i class="fas fa-venus-mars"></i></h3>
                        <p class="m-0"></p>
                      </div>
                  </div>
                  <div class="card-body p-3">
                    <div class="form-group">
                      <div class="input-group mb-2">
                        <div class="input-group-prepend">
                          <div class="input-group-text">
                            <i class="fas fa-weight"></i></div> 
                            <input class="form-control" id="Weight" name="Weight" type="number" placeholder="Weight in kilogram"/>
                        </div>
                      </div>
                    </div>

                     <div class="form-group">
                      <div class="input-group mb-2">
                        <div class="input-group-prepend">
                          <div class="input-group-text">
                           <i class="fas fa-ruler"></i></div>
                            <input class="form-control" id="Height" name="Height" type="number" placeholder="Height in centimer"/>
                           
                        </div>
                      </div>
                    </div>

                     <div class="form-group">
                      <div class="input-group mb-2">
                        <div class="input-group-prepend">
                          <div class="input-group-text">
                            <i class="fas fa-user-clock"></i></div> 
                            <input class="form-control" id="Age" name="Age" type="number" placeholder="Age" />
                        </div>
                      </div>
                    </div>


                    
                  <div class="form-group">
                    <div class="input-group mb-2">
                      <label class="pl-2" for="xyz">Gender: </label>
                      <label for="genderMale">Male</label>
                      <input type="radio" class="gender" id="genderMale" placeholder=""name="radiob" value="male" >
                      <label for="genderFemale">Female</label>
                      <input type="radio" class="gender" id="genderFemale" placeholder="" name="radiob" value="female" >
                      <label class="pl-4" for="zyx">Activity</label>
                      <select name="activity" id="activity">
                        <option value="1">Little/no exercise</option>
                        <option selected="true" value="2">3 times a week</option>
                        <option value="3">4-5 times a week</option>
                        <option value="4">Daily/6-7 days a week</option>
                        <option value="5">Daily (intense) or twice daily</option>

                      </select>
                    </div>
                 </div>

            
                    

                    <div class="text-center">
                         <input type="button" value="Calculate BMR" class="btn btn-dark btn-block" id="btn-compute" />
                      <input type="reset" value="Reset Input" class="btn btn-dark btn-block" id="btn-clear" />
                    </div>  

                    <div class="text-white text-center py-2 rounded-0 result">
                        <input id="result" name="result bg-dark" placeholder="Result" />
                  
                    </div>

                  </div>
                </div>  

             </form>            

          </div> 

      </div>
     </div> 
</section>


<hr>

<footer class="bg-transparent py-5 text-white mt-0 mb-0 text-center">
 

          <div class="pageowner"><h5>Team 123 &copy; 2019</h5></div>
      

</footer>









<script src="assets/js/wow.min.js"></script>
<script>
new WOW().init();
</script>


<!-- jquery, popper, bootstrap js -->
<!-- dowloaded jquery -->
<script type="text/javascript" src="assets/js/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="assets/js/popper.min.js"></script>
<script type="text/javascript" src="assets/js/bootstrap.min.js" ></script>
<script type="text/javascript" src="assets/js/script.js"></script>
<body>
	







































</body>
</html>